Bug 6841 - kdelibs package is not relocatable
Summary: kdelibs package is not relocatable
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 02:30 UTC by leg22
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 15:58:32 UTC


Attachments (Terms of Use)

Description leg22 1999-11-09 02:30:02 UTC
For some reason, the latest kdelibs package
(kdelibs-1.1.2-9.i386.rpm), was not made relocatable in
RedHat Linux 6.1, while the other kde packages were made
relocatable. This poses a rather annoying inconvenience to
RedHat users who prefer to relocate the kde packges from
/usr to /opt/kde, as they are obliged to fall back on the
last relocatable version of the package (1.1.2-8) which has
a number of discrepancies as per the location of certain
documentation files.

Comment 1 Preston Brown 2000-02-04 15:58:59 UTC
fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.